<?php
/*
* Recibe el nombre del directorio y la ruta y lo crea de forma as�ncrona
*/
header('Content-Type: application/json');
$ruta = $_GET['ruta'];
if(isset($ruta)){
    echo '{"resultado":'+rmdir('../../'.$ruta.'/');+'}';
}
?>